# Learning_CI_CD

Learning CI/CD, Googletes, C++, GitLab

## Description:

Realization INN number parser and testing with googletest

## How build googletest:
```text
mkdir test
cd test
cmake ..
cmake --build .
```